Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Kulwinder Bhogal" <[email-masked]>
Date: Tue, 12 Feb 2008 13:19:31 -0500

Hi.
We received posters back today from some store #136 in MS.  I called and 
spoke to Cathy and she told me they had moved.  I corrected the address and 
reshipped the posters.  I also faxed you a copy of the invoice with the 
corrected information so you could update your information.  Call me if you 
have any questions.
Thank you,
Mike - LLPS

----- Original Message ----- 
From: "Kulwinder Bhogal" <[email-masked]>
To: <[email-masked]>
Sent: Wednesday, January 30, 2008 12:51 PM
Subject: posters

> Hi Mike,
>
> As per our telephone conversation, send posters to all store's accept the
> following
>
> Store #115-LA, Thibodaux
>      #119-SC, Charleston
>      #129-VA, Norfolk
>      #140-AL, Hoover
>      #141-Fl, Pensacola
>
> Since they are all closed now. The rest of the stores addresses has not
> changed, send all the invoices to me to the head office....2180 Matheson
> Blvd e. #1
>                                     Mississauga, ON L4W 5E1
>                                     Canada
>
> Call me if you have any questions.
>
> Thanks...
>
> Kulwinder Bhogal
> Chic Corp. A/P
> Tel:1800-268-2242 Ext. 231
> Fax:1800-265-7775
> [email-masked] <mailto:[email-masked]>
>
>
>
>
>
>
>